﻿.header{







	display: block;







}















.header-top{







	display: block;







	width: 100%;







	height: 33px;







	border-bottom: 1px solid #ececec;







	line-height: 33px;







	color: #666;







}















.container{







	display: block;







	width: 1100px;







	margin: 0 auto; 







}















.header-top-l{







	display: block;







	float: left;







}















.header-top-l>span{







	display: block;







	float: left;







	margin-right: 36px;







}















.header-top-l .red{







	display: block;







	float: left;







	font-size: 20px;







	color: #f80017;







	font-weight: bold;







}















.header-top-l i{







	display: block;







	float: left;







	margin-right: 10px;







}















.header-top-l .phone-icon-gray{







	margin-top: 9px;







}















.header-top-l .mail-icon-gray{







	margin-top: 11px;







}















.header-top-r{







	display: block;







	float: right;







	border-left: 1px solid #ececec;







}















.header-top-r li{







	position: relative;







	display: block;







	float: left;







	border-right: 1px solid #ececec;







}















.header-top-r li a{







	display: block;







	width: 33px;







	height: 33px;







	padding: 0;







}















.header-top-r li .wx-icon:hover{







	background: #2560b0 url(../imgs/icon.png) no-repeat 0px -216px;







}















.header-top-r li .xlwb-icon:hover{







	background: #2560b0 url(../imgs/icon.png) no-repeat 0px -249px;







}















.header-top-r li .txwb-icon:hover{







	background: #2560b0 url(../imgs/icon.png) no-repeat 0px -348px;







}















.header-top-r li a:hover{







	background-color: #2560b0;







}















.header-top-r li .ewm{











	position: absolute;







	border: 1px solid #ccc;







	top:33px;







	left:-35px;







	z-index: 10;







}















.header-top-r li .ewm img{











	width: 100px;







	height: 100px;







}















.header-body{







	display: block;







	height: 107px;







}















.header-body .logo{







	display: block;







	float: left;







	margin-top: 21px;







}















.header-body .logo a{







	display: block;







	width: 246px;







	height: 69px;







	background: url(../imgs/logo.png) no-repeat center;







}















.header-body .nav{







	display: block;







	float: right;







	width: 768px;







}

.header-body .nav li{position: relative;display: block;float: left;height: 107px;text-align: center;line-height: 107px;}

.header-body .nav li>a{ padding:0 10px; display: block;color: #333;font-size: 16px;-webkit-transition:  0.3s ease-in;-o-transition:  0.3s ease-in;transition:  0.3s ease-in;}


.header-body .nav li:hover>a,.header-body .nav li.active>a{







	color: #2560b0;







}















.header-body .nav li .dropdown{







	display: none;







	position: absolute;







	width: 350px;







	padding: 20px;







	text-align: center;







	border: 1px solid #d9d9d8;







	border-top: none;







	top:107px;







	left:0;







	z-index: 10;







	background-color: #fff;







	background-color: rgba(255,255,255,0.9);







}















.header-body .nav li .dropdown.r0{







	right: 0;







	left:auto;







}















.header-body .nav li .dropdown dl{ width:90px; text-align:left;







	display: block;







	float: left;







	margin-right: 10px;







}















.header-body .nav li .dropdown dd{







	display: block;







	font-size: 14px;







	color: #666;







	line-height: 1;







	margin-top: 12px;







}















.header-body .nav li .dropdown dd:first-child{







	margin-top: 4px;







}















.header-body .nav li .dropdown dd a{







	display: block;







	color: #666;







	-webkit-transition:  0.3s ease-in;







	-o-transition:  0.3s ease-in;







	transition:  0.3s ease-in;







}















.header-body .nav li .dropdown dd a:hover{







	color: #2560b0;







}















.header-body .nav li .dropdown dd span{







	display: block;







	width: 13px;







	height: 2px;







	margin-top: 12px;







	background-color: #ccc;







	-webkit-transition:  0.3s ease-in;







	-o-transition:  0.3s ease-in;







	transition:  0.3s ease-in;







}















.header-body .nav li .dropdown dd a:hover span{







	background-color: #2560b0;







}















.header-body .nav li .dropdown img{







	display: block;







	float: left;







	width: 247px;







	height: 192px;







}















.banner{







	display: block;







	overflow: hidden;







	position: relative;







	width: 100%;







	height: 280px;







	padding-top: 1px;







	border-top: 1px solid #eee;







}















.banner ul li{







	display: block;







	float: left;







	width: 100%;







	height: 280px;







}















.banner ul li a{







	display: block;







	width: 100%;







	height: 280px;







}















.banner .btn{







	display: none;







	position: absolute;







	z-index: 5;







	width: 36px;







	height: 64px;







	top:50%;







	margin-top: -32px;







	text-align: center;







	line-height: 67px;







	color: #fff;







	font-family: "Simsun";







	font-size: 30px;







	background-color: #000 ;







	background-color: rgba(0,0,0,0.4) ;







	-webkit-transition:  0.3s ease-in;







	-o-transition:  0.3s ease-in;







	transition:  0.3s ease-in;







}























.banner:hover .btn{







	display: block;







}















.banner .btn.prev{







	left:0;







}















.banner .btn.next{







	right:0;







}















.banner .btn:hover{







	background-color: rgba(0,0,0,0.6) ;







}























.banner ol{







	display: inline-block;







	position: absolute;







	width: 100%;







	bottom:20px;







	text-align: center;







	z-index: 5;







	font-size: 0;







}















.banner ol li{







	display: inline-block;







	*display: inline;







	*zoom:1;







	width: 13px;







	height: 13px;







	border-radius: 50%;







	margin: 0px 6px 0 6px;







	background-color: #222;







	cursor: pointer;







	-webkit-transition:  0.3s ease-in;







	-o-transition:  0.3s ease-in;







	transition:  0.3s ease-in;







}















.banner ol li.active{







	background-color: #2560b0;







}















.search-wrap{







	display: block;







	width: 100%;







	height: 56px;







	margin-bottom: -11px;







	background: url(../imgs/search-wrap-bg.png) repeat-x top;







}















.search-wrap .box{







	display: block;







	height: 45px;







	padding-bottom: 11px;







	background-color: #fff;







	background: url(../imgs/search-shadow.jpg) no-repeat center bottom;







}















.search-wrap .box .hot-search{







	display: block;







	float: left;







	width: 740px;







	line-height: 45px;







}















.search-wrap .box .hot-search h4{







	position: relative;







	display: block;







	width: 103px;







	height: 45px;







	margin-right: 27px;







	float: left;







	text-align: center;







	line-height: 45px;







	color: #fff;







	background-color: #2560b0;







}















.search-wrap .box .hot-search h4 .arrow{







	display: block;







	position: absolute;







	width: 0;







	height: 0;







	border: 6px solid transparent;







	border-left: 8px solid #2560b0;







	top:50%;







	margin-top: -6px;







	right:-14px;







}















.search-wrap .box .hot-search ul{







	display: block;







	float: left;







}















.search-wrap .box .hot-search ul li{







	display: block;







	float: left;







	margin-right: 15px;







}















.search-wrap .box .hot-search ul li a{







	color: #666;







	-webkit-transition:  0.3s ease-in;







	-o-transition:  0.3s ease-in;







	transition:  0.3s ease-in;







}















.search-wrap .box .hot-search ul li a:hover{







	color: #2560b0;







}















.search-wrap .box .search{







	display: block;







	float: right;







	width: 260px;







	height: 28px;







	border: 1px solid #2560b0;







	margin-top: 8px;







	border-radius: 15px;







	overflow: hidden;







}















.search-wrap .box .search .input{







	display: block;







	float: left;







	width: 154px;







	height: 20px;







	padding: 4px 10px 4px 40px;







	border: none;







	line-height: 20px;







	color: #666;







	background: #fff url(../imgs/icon.png) no-repeat 16px -125px;







}















.search-wrap .box .search .submit{







	display: block;







	width: 56px;







	height: 28px;







	text-align: center;







	line-height: 28px;







	color: #fff;







	background-color: #2560b0;







	border:none;







	cursor: pointer;







	-webkit-transition:  0.3s ease-in;







	-o-transition:  0.3s ease-in;







	transition:  0.3s ease-in;







}















.search-wrap .box .search .submit:hover{







	background-color: #05449a;







}















.section-header{







	display: block;







	padding-top: 40px;







	margin-bottom: 40px;







	border-bottom: 1px solid #ddd;







}















.section-header .container{







	position: relative;







}















.section-header .container:after{







	visibility: hidden;







	display: block;







	font-size: 0;







	content: " ";







	clear: both;







	height: 0;







	*zoom:1;







}















.section-header h3{







	display: block;







	float: left;







	font-size: 26px;







	color: #333;







	margin-bottom: 11px;







	font-weight: bold;







	text-transform: uppercase;







}















.section-header h3 span{







	color: #3e3d3d;







	font-size: 17px;







}















.section-header a{







	display: block;







	float: right;







	color: #666;







	margin-top: 4px;







	-webkit-transition:  0.3s ease-in;







	-o-transition:  0.3s ease-in;







	transition:  0.3s ease-in;







}















.section-header a:hover{







	color: #2560b0;







}















.section-header .line{







	position: absolute;







	display: block;







	width: 100px;







	height: 2px;







	background-color: #2560b0;







	bottom:-1px;







	left:0;







}















.section-header .line span{







	display: block;







	width: 10px;







	height: 2px;







	background-color: #222;







}















.product-body{







	display: block;







}















.product-body ul{







	display: block;







	margin: 0 -13px;







}















.product-body ul li{







	display: block;







	float: left;







	width: 255px;







	height: 358px;







	margin: 0 13px 26px 13px;







	*margin: 0 10px;







	background-color: #e3e1e1;







	-webkit-transition:  0.3s ease-in;







	-o-transition:  0.3s ease-in;







	transition:  0.3s ease-in;







}















.product-body ul li:hover{







	background-color: #174b91;







}















.product-body ul li .content{







	display: block;







	width: 255px;







	height: 358px;







	position: relative;







	top:-2px;







	left:-2px;







	background-color: #f6f6f6;







	-webkit-transition:  0.3s ease-in;







	-o-transition:  0.3s ease-in;







	transition:  0.3s ease-in;







}















.product-body ul li:hover .content{







	background-color: #2560b0;







}















.product-body ul li .content .pic{







	display: block;







	height: 238px;







	padding: 10px;







	border-bottom: 1px solid #e1e1e1;







	font-size: 0;







	*font-size: 224px;







	text-align: center;







	-webkit-transition:  0.3s ease-in;







	-o-transition:  0.3s ease-in;







	transition:  0.3s ease-in;







}















.product-body ul li:hover .content .pic{







	border-bottom: 1px solid #3f8df5;







}















.product-body ul li .content .pic img{







	display: inline-block;







	max-width: 235px;







	max-height: 238px;







	vertical-align: middle;







}















.product-body ul li .content .pic:after{







	display: inline-block;







	content:"";







	width: 0;







	height: 100%;







	vertical-align: middle;







}















.product-body ul li .content p{







	display: block;







	margin: 21px 10px;







	line-height: 1;







	text-align: center;







}















.product-body ul li .content p a{







	color: #333;







	-webkit-transition:  0.3s ease-in;







	-o-transition:  0.3s ease-in;







	transition:  0.3s ease-in;







}















.product-body ul li:hover .content p a{







	color: #fff;







}















.product-body ul li .content span{







	display: block;







	width: 20px;







	height: 20px;







	border: 1px solid #a4a4a4;







	border-radius:50%;







	margin: 0 auto;







	text-align: center;







	line-height: 20px;







	color: #a0a0a0;







	font-size: 20px;







	-webkit-transition:  0.3s ease-in;







	-o-transition:  0.3s ease-in;







	transition:  0.3s ease-in;







}















.product-body ul li:hover .content span{







	border: 1px solid #fff;







	color: #fff;







}















.advantage-body .item{







	display: block;







	background-color: #f1f1f1;







}















.advantage-body .item .pic{







	display: block;







	width: 550px;







	height: 207px;







}















.advantage-body .item .pic img{







	display: block;







	width: 550px;







	height: 207px;







}















.advantage-body .item .content{







	display: block;







	width: 504px;







	height: 157px;







	padding: 40px 20px 10px 26px;







}















.advantage-body .item .content h4{







	display: block;







	line-height: 1;







	font-weight: bold;







	font-size: 18px;







	color: #333;







}















.advantage-body .item .content p{







	display: block;







	line-height: 24px;







	color: #666;







	margin-top: 14px;







}















.advantage-body .item .left{







	float: left;







}















.advantage-body .item .right{







	float: right;







}















.about-body{







	display: block;







}















.about-body-l{







	display: block;







	float: left;







	width: 524px;







}















.about-body-l h2{







	display: block;







	font-size: 19px;







	color: #333;







	font-weight: bold;







}















.about-body-l h2 span{







	color: #2560b0;







}















.about-body-l .line{







	display: block;







	width: 26px;







	height: 3px;







	margin: 20px 0;







	background-color: #2560b0;







}















.about-body-l h5{







	font-size: 15px;







	color: #555;







	margin-bottom: 4px;







}















.about-body-l p{







	line-height: 30px;







	color: #666;







}















.about-body-l a{







	display: block;







	width: 114px;







	height: 32px;







	border: 1px solid #2560b0;







	padding: 1px;







	margin-top: 64px;







}















.about-body-l a span{







	display: block;







	width: 114px;







	height: 32px;







	text-align: center;







	line-height: 32px;







	color: #fff;







	background-color: #2560b0;







	-webkit-transition:  0.3s ease-in;







	-o-transition:  0.3s ease-in;







	transition:  0.3s ease-in;







}















.about-body-l a:hover span{







	background-color: #05449a;







}















.about-body-r{







	display: block;







	float: right;







	width: 538px;







}















.about-body-r .link{







	display: block;







	text-align: right;







}















.about-body-r .link li{







	display: inline-block;







	*display: inline;







	*zoom:1;







	margin-left: 7px;







}















.about-body-r .link li a{







	display: inline-block;







	padding: 8px 30px;







	color: #333;







	background-color: #f1f1f1;







	-webkit-transition:  0.3s ease-in;







	-o-transition:  0.3s ease-in;







	transition:  0.3s ease-in;







}















.about-body-r .link li a:hover{







	color: #fff;







	background-color: #2560b0;







}















.about-body-r .pic{







	display: block;







	margin-top: 15px;







}















.about-body-r .pic img{







	display: block;







	width: 538px;







	height: 309px;







}















.case-body ul{







	display: block;







	margin: 0 -13px;







	overflow: hidden;







}















.case-body ul li{







	display: block;







	float: left;







	width: 255px;







	margin: 0 13px;







	*margin: 0 10px;







	border-bottom: 1px solid #ccc;







	padding-bottom: 1px;







	-webkit-transition:  0.3s ease-in;







	-o-transition:  0.3s ease-in;







	transition:  0.3s ease-in;







}















.case-body ul li:hover{







	border-bottom: 1px solid #2560b0;







}















.case-body ul li .pic{







	display: block;







	position: relative;







}















.case-body ul li img{







	display: block;







	width: 255px;







	height: 313px;







}















.case-body ul li .pic .mask{







	display: block;







	position: absolute;







	width: 100%;







	height: 100%;







	background-color: rgba(37,96,176,0.4);







	z-index: 5;







	top:0;







	opacity: 0;







	-webkit-transition:  0.3s ease-in;







	-o-transition:  0.3s ease-in;







	transition:  0.3s ease-in;







}















.case-body ul li .pic .mask:hover{







	opacity: 1;







}















.case-body ul li .pic .mask span{







	position: absolute;







	display: block;







    width: 20px;







    height: 20px;







    border: 1px solid #fff;







    border-radius: 50%;







    margin: 0 auto;







    text-align: center;







    line-height: 20px;







    color: #fff;







    font-size: 20px;







    top:50%;







    margin-top: -11px;







    left:50%;







    margin-left: -11px;







}















.case-body ul li p{







	display: block;







	height: 42px;







	border-bottom: 1px solid #e1e1e1;







	text-align: center;







	line-height: 42px;







	-webkit-transition:  0.3s ease-in;







	-o-transition:  0.3s ease-in;







	transition:  0.3s ease-in;







}















.case-body ul li:hover p{







	border-bottom: 1px solid #3f7bcc;







}















.case-body ul li p a{







	color: #333;







	-webkit-transition:  0.3s ease-in;







	-o-transition:  0.3s ease-in;







	transition:  0.3s ease-in;







}















.case-body ul li:hover p a{







	color: #2560b0;







}















.news .section-header{







	margin-bottom: 26px;







}















.news-body-l{







	display: block;







	float: left;







	width: 536px;







}















.news-body-l li{







	display: block;







	height: 46px;







	line-height: 46px;







	border-bottom: 1px dashed #ddd;







}















.news-body-l li a{







	display: block;







	float: left;







	color: #333;







	padding-left: 20px;







	background:url(../imgs/icon.png) no-repeat 0px -427px;







	-webkit-transition: color 0.3s ease-in;







	-o-transition: color 0.3s ease-in;







	transition:  color 0.3s ease-in;







}















.news-body-l li:hover a{







	color: #2560b0;







	background:url(../imgs/icon.png) no-repeat 0px -381px;







}















.news-body-l li span{







	display: block;







	float: right;







	color: #777;







	-webkit-transition: color 0.3s ease-in;







	-o-transition: color 0.3s ease-in;







	transition:  color 0.3s ease-in;







}















.news-body-l li:hover span{







	color: #2560b0;







}















.news-body-r{







	display: block;







	float: right;







	width: 538px;







	padding-top: 14px;







}















.news-body-r img{







	display: block;







	width: 538px;







	height: 169px;







}















.news-body-r h4{







	display: block;







	margin-top: 14px;







	font-size: 16px;







}















.news-body-r h4 a{







	color: #333;







	-webkit-transition: 0.3s ease-in;







	-o-transition: 0.3s ease-in;







	transition:  0.3s ease-in;







}















.news-body-r h4 a:hover{







	color: #2560b0;







}















.news-body-r p{







	display: block;







	line-height: 26px;







	color: #666;







	margin-top: 6px;







}















.news-body-r .more{







	display: block;







	width: 114px;







	height: 32px;







	padding: 1px;







	border: 1px solid #2560b0;







	margin-top: 35px;







}















.news-body-r .more span{







	display: block;







	width: 114px;







	height: 32px;







	text-align: center;







	line-height: 32px;







	color: #fff;







	background-color: #2560b0;







	-webkit-transition:  0.3s ease-in;







	-o-transition:  0.3s ease-in;







	transition:  0.3s ease-in;







}















.news-body-r .more span:hover{







	background-color: #05449a;







}















.friend-link{







	display: block;







	width: 100%;







	height: 50px;







	border-top: 1px solid #ddd;







	line-height: 50px;







	margin-top: 40px;







}















.friend-link h3{







	display: block;







	float: left;







	width: 186px;







	border-right: 1px solid #ddd;







	font-size: 18px;







	color: #333;







}















.friend-link h3 i{







	display: block;







	float: left;







	margin: 9px 8px 0 0;







}















.friend-link .content{







	display: block;







	overflow: hidden;







}















.friend-link .content ul{







	display: block;







	width: 9999px;







}















.friend-link ul li{







	display: block;







	float: left;







	margin: 0 13px;







}















.friend-link ul li a{







	color: #666;







	-webkit-transition:  0.3s ease-in;







	-o-transition:  0.3s ease-in;







	transition:  0.3s ease-in;







}















.friend-link ul li a:hover{







	color: #2560b0;







}















.footer{







	display: block;







	width: 100%;







	background-color: #2560b0;







}















.footer .footer-body{







	padding: 30px 0;







}















.footer .footer-body .contact-way{ margin-right:50px;







	display: block;







	float: left;







}















.footer .footer-body .contact-way li{







	display: block;







	height: 40px;







	line-height: 40px;







	color: #fff;







}















.footer .footer-body .contact-way li .num{







	font-size: 18px;







	font-weight: bold;







}















.footer .footer-body .contact-way li i{







	display: block;







	float: left;







	margin: 10px 13px 0 0;







}















.footer .footer-body .ewm{











	float: right;







}















.footer .footer-body .ewm img{







	display: block;







	width: 150px;







	height: 150px;







}















.footer .footer-body .ewm p{







	display: block;







	text-align: center;







	margin-top: 8px;







	color: #fff;







}















.footer  .info{







	display: block;







	height: 40px;







	width: 100%;







	border-top: 1px solid #3169b4;







	line-height: 40px;







	text-align: center;







	color: #fff;







	background-color: #1854a4;







}







.footer  .info a{color: #fff;}







.go-top{







	display: none;







	position: fixed;







	bottom: 50px;







	right:30px;







	width: 50px;







	height: 50px;







	z-index: 9999;







}















.go-top a{







	display: block;







	width: 50px;







	height: 50px;







	background: #999 url(../imgs/go-top.png) no-repeat center;







	color: #fff;







	text-align: center;







	line-height: 50px;







	transition: 0.3s;







	-o-transition: 0.3s;







	-ms-transition: 0.3s;







	-moz-transition: 0.3s;







	-webkit-transition: 0.3s;







}















.go-top a:hover{







	background-color: #05449a;







}























/*------------------------------------ 公司简介 ------------------------------------*/















.banner-inside{







	display: block;







	height: 280px;







	margin-top: 1px;







}















.main{







	display: block;







	margin-top: 30px;







}















.aside{







	display: block;







	float: left;







	width: 255px;







}















.subnav-header{







	display: block;







	height: 59px;







	font-size: 21px;







	color: #fff;







	text-align: center;







	line-height: 59px;







	font-weight: bold;







	background: url(../imgs/subnav-header-bg.jpg) no-repeat center;







}















.subnav-body li{







	display: block;







	border-top: 1px solid #fff;







	line-height: 54px;







	background-color: #eee;







}















.subnav-body li>a{







	display: block;







	color: #333;







	font-size: 15px;







	-webkit-transition:  0.3s ease-in;







	-o-transition:  0.3s ease-in;







	transition:  0.3s ease-in;







}















.subnav-body li:hover>a,.subnav-body li.active>a{







	color: #205aa9;







}















.subnav-body li span{







	position: relative;







	display: block;







	float: left;







	width: 13px;







	height: 13px;







	border-top: 1px solid #eaeaea; 







	border-left: 1px solid #eaeaea; 







	border-right: 1px solid #b8b7b7;







	border-bottom: 1px solid #b8b7b7;







	background-color: #f6f6f6;







	margin: 20px 47px 0 40px;







}















.subnav-body li span .arrow{







	position: absolute;







	display: block;







	width: 0;







	height: 0;







	border: 3px solid transparent;







	border-left: 3px solid #a6a2a2;







	top:3px;







	left:5px;







	-webkit-transition:  0.3s ease-in;







	-o-transition:  0.3s ease-in;







	transition:  0.3s ease-in;







}















.subnav-body li.active a span .arrow{







	border-left: 3px solid #205aa9;







}















.subnav-body li dl{







	display: block;







}















.subnav-body li dl dd{







	display: block;







	height: 31px;







	line-height: 31px;







}















.subnav-body li dl dd a{







	display: block;







	padding-left: 104px;







	color: #666;







	font-size: 13px;







	-webkit-transition:  0.3s ease-in;







	-o-transition:  0.3s ease-in;







	transition:  0.3s ease-in;







}















.subnav-body li dl dd a:hover,.subnav-body li dl dd.active a{







	color: #2560b0;







}















.subnav-body li dl dd a i{







	display: block;







	float: left;







	width: 4px;







	height: 4px;







	margin: 13px 10px 0 0;







	background-color: #2560b0;







}















.aside .call{







	display: block;







	height: 46px;







	padding-top: 95px;







	border: 1px solid #eee;







	margin-top: 15px;







	background: url(../imgs/call-bg.jpg) no-repeat center;







}















.aside .call .num{







	display: block;







	height: 46px;







	line-height: 46px;







	padding-left: 65px;







	font-size: 26px;







	color: #fff;







	font-weight: bold;







	background: rgba(37,96,176,0.6) url(../imgs/call-icon.png) no-repeat 25px center;







}















.main-r{







	display: block;







	float: right;







	width: 818px;







}















.main-r .title{







	display: block;







	line-height: 20px;







	padding:23px 0 14px 0;







	border-bottom: 2px solid #ddd;







}















.main-r .title h3{







	display: block;







	float: left;







	font-size: 16px;







	color: #333;







}















.main-r .title .position{







	display: block;







	float: right;







	color: #666;







	padding-left: 24px;







	background: url(../imgs/home-icon.png) no-repeat left center;







}















.main-r .title .position a{







	color: #666;







	-webkit-transition:  0.3s ease-in;







	-o-transition:  0.3s ease-in;







	transition:  0.3s ease-in;







}















.main-r .title .position a:hover{







	color: #2560b0;







}















.main-r .title .position span{







	padding: 0 2px







}















.company-profile{







	display: block;







	margin-top: 30px;







	line-height: 30px;







	color: #666;







}















.company-profile h2{







	display: block;







	font-size: 19px;







	font-weight: bold;







	color: #333;







}















.company-profile h2 .blue{







	color: #2560b0;







}















.company-profile .line{







	display: block;







	width: 26px;







	height: 3px;







	margin: 20px 0 16px 0;







	background-color: #2560b0;







}















.company-profile h5{







	display: block;







	font-weight: bold;







	font-size: 14px;







}















.company-profile p{







	margin-bottom: 10px;







}















.company-profile p .blue{







	color: #2560b0;







}















.company-profile .pic-group{







	display: block;







	margin: 20px -11px 0 -11px;







}















.company-profile .pic-group img{







	display: block;







	float: left;







	width: 255px;







	height: 212px;







	border: 1px solid #eee;







	border-radius: 10px;







	margin: 0 11px;







	*margin: 0 7px;







}























/*------------------------------------------- 包装设备 --------------------------------------------*/















.product-center{







	display: block;







	margin-top: 25px;







}















.product-center.product-body li{







	margin-bottom: 20px;







}























.pagenation{ overflow:hidden; text-align:center;line-height:24px; padding:10px 0 40px 0; margin:30px 20px 0 20px;}







.pagenation .a1{ font-size:14px;padding:6px 12px;color:#333333;border-radius:5px; margin:0 3px;}







.pagenation a{ font-size:14px;padding:6px 12px;color:#333333; background-color:#ddd;border-radius:5px; margin:0 3px;}







.pagenation span{ font-size:14px;padding:6px 12px;color:#ffffff; background-color:#2560b0;border-radius:5px; margin:0 3px;}







.pagenation a:hover{color:#fff;background:#2560b0;-webkit-transition:  0.3s ease-in;-o-transition:  0.3s ease-in;transition:  0.3s ease-in;} 















.product-detail{







	display: block;







	margin-top: 30px;







}















.product-detail h2{







	display: block;







	font-size: 24px;







	color: #333;







	text-align: center;







	font-weight: bold;







}















.product-detail .product-show{







	position: relative;







	display: block;







	margin-top: 30px;







	font-size: 0;







	text-align: center;







	overflow: hidden;







}















.product-detail .product-show ul{







	display: block;







	width: 99999px;







}















.product-detail .product-show ul li{







	display: block;







	float: left;







	width: 818px;







	height: 481px; 







	*font-size: 420px;







}















.product-detail .product-show ul li img{







	display: inline-block;







	max-width: 818px;







	max-height: 484px;







	vertical-align: middle;







}















.product-detail .product-show ul li:after{







	display: inline-block;







	content:"";







	width: 0;







	height: 100%;







	vertical-align: middle;







}















.product-detail .product-show .btn{







	display: block;







	position: absolute;







	top:50%;







	margin-top: -48px;







	font-size: 65px;







	font-weight: bold;







	color: #ccc;







	font-family: "Simsun";







	-webkit-transition:  0.3s ease-in;







	-o-transition:  0.3s ease-in;







	transition:  0.3s ease-in;







}















.product-detail .product-show .btn:hover{







	color: #666;







}















.product-detail .product-show .prev{







	left: 30px;







}















.product-detail .product-show .next{







	right: 30px;







}















.product-info{







	display: block;







	line-height: 32px;







	color: #666;







}















.product-info .item{







	display: block;







	margin-top: 20px;







}















.product-info .item h4{







	display: block;







	font-size: 16px;







	color: #333;







	margin-bottom: 20px;







}















.relative-product{







	display: block;







	margin-top: 20px;







}















.relative-product h4{







	display: block;







	font-size: 16px;







	color: #333;







}















.relative-product ul{







	display: block;







	margin: 0 -6px;







}















.relative-product ul li{







	display: block;







	float: left;







	width: 195px;







	height: 274px;







	margin: 20px 6px 0 6px;







	background-color: #f6f6f6;







}















.relative-product ul li .pic{







	display: block;







	height: 156px;







	padding: 10px;







	text-align: center;







	font-size: 0;







	padding: 10px;







}







.relative-product ul li .pic:after {



    display: inline-block;



    content: "";



    width: 0;



    height: 100%;



    vertical-align: middle;



}







.relative-product ul li .pic img{







	display: inline-block;







	*display: inline;







	*zoom:1;







	max-width: 175px;







	max-height: 156px;







	vertical-align: middle;







}















.relative-product ul li p{height:40px; line-height:20px;







	display: block;







	text-align: center;







	margin-top: 10px;







}















.relative-product ul li p a{ 







	color: #333;







	 -webkit-transition: 0.3s ease-in;







    -o-transition: 0.3s ease-in;







    transition: 0.3s ease-in;







}















.relative-product ul li:hover p a{







	color: #2560b0;







}















.relative-product ul li span{







	display: block;







    width: 20px;







    height: 20px;







    border: 1px solid #a4a4a4;







    border-radius: 50%;







    margin: 14px auto 0;







    text-align: center;







    line-height: 20px;







    color: #a0a0a0;







    font-size: 20px;







}























/*------------------------------------------- 服务流程 --------------------------------------------*/















.service-progress{







	display: block;







	margin-top: 30px;







	line-height: 32px;







	color: #666;







}















.service-progress img{







	display: block;







	max-width: 100%;







}























/*------------------------------------------- 行业新闻--------------------------------------------*/















.news-center{







	display: block;







	margin-top: 10px;







}















.news-center li{







	display: block;







	padding: 20px 0;







	overflow: hidden;







	clear: both;







	border-bottom: 1px dashed #ddd;







}















.news-center li .pic{ border:1px solid #dddddd;







	display: block;







	float: left;







	margin-right: 18px;







}















.news-center li .pic img{







	display: block;







	width: 169px;







	height: 96px;







}















.news-center li .content{







	display: block;







	overflow: hidden;







}















.news-center li .content h4{







	display: block;







	height: 22px;







	line-height: 22px;







}















.news-center li .content h4 a{







	display: block;







	float: left;







	color: #333;







	font-size: 15px;







	-webkit-transition: 0.3s ease-in;







    -o-transition: 0.3s ease-in;







    transition: 0.3s ease-in;







}















.news-center li .content h4 a:hover{







	color: #2560b0;







}















.news-center li .content h4 span{







	display: block;







	float: right;







	color: #777;







}















.news-center li .content p{







	display: block;







	font-size: 13px;







	line-height: 20px;







	color: #666;







	margin-top: 10px;







}















/*------------------------------------------- 新闻详情--------------------------------------------*/















.artical-header{







	padding: 30px 0 16px 0;







	text-align: center;







	border-bottom: 1px dashed #ccc;







}







.artical-header h2{







	display: block;







	font-size: 20px;







	font-weight: bold;







	color: #333;







}















.artical-header p{







	display: block;







	margin-top: 6px;







	color: #666;







	font-size: 13px;







}















.artical-header p span{







	display: inline-block;







	margin: 0 10px;







}















.artical-body{







	display: block;







	padding: 20px 0;







	line-height: 24px;







	color: #333;







}















.artical-body img{







	max-width: 100%;







	margin-bottom: 10px;







}















.artical-body p{







	margin-bottom: 10px;







}















.artical-body p strong{







	display: block;







	margin-bottom: 6px;







}















.artical-footer{







	display: block;







	padding: 20px 0;







	overflow: hidden;







	border-top: 1px dashed #ccc;







}















.artical-footer .choose-artical{







	display: block;







	float: left;







	width: 60%;







}















.artical-footer .choose-artical a{







	display: inline-block;







	line-height: 26px;







	color: #333;







	white-space: nowrap;







	overflow: hidden;







	-ms-text-overflow: ellipsis;







	text-overflow: ellipsis;







	-webkit-transition: 0.3s;







	-moz-transition: 0.3s;







	-ms-transition: 0.3s;







	-o-transition: 0.3s;







	transition: 0.3s;







}















.artical-footer .choose-artical a:hover{







	color: #002fa4;







}















.artical-footer .share{







	display: block;







	float: right;







	padding-top: 20px;







}























.download{ overflow:hidden;}







.download li{ float:left; line-height:40px; margin-top:10px;  font-size:14px; border-bottom:1px dashed #dcdcdc; height:40px; width:100%; overflow:hidden;}







.download li span{ float:left; color:#333333; margin-left:10px;}







.download li a{ float:right; margin-right:10px; width:80px; background:#e3e1e1; color:#333333; line-height:24px; margin-top:8px; text-align:center; height:24px;







	-ms-text-overflow: ellipsis;







	text-overflow: ellipsis;







	-webkit-transition: 0.3s;







	-moz-transition: 0.3s;







	-ms-transition: 0.3s;







	-o-transition: 0.3s;







	transition: 0.3s;















}







.download li a:hover{ background:#2560b0; color:#ffffff;}

.footer .footer-body .contact-way{ width:420px;}
.footer .footer-body .contact-way li{ line-height:20px;height:auto; padding:10px 0;}

